/* ================================
   MOBILE RESPONSIVE ONLY
   Desktop-a toxunmur
================================ */
.mobile_burger_btn,
#mobile_menu_wrapper{
    display: none;
}
@media only screen and (max-width: 991.98px) {
    #mobile_menu_wrapper {
        display: block;
        position: fixed;
        left: -100%;
        top: 0;
        width: 100%;
        height: 100%;
        background: #fff;
        transition: all .3s ease-in-out;
    }
    #mobile_menu_wrapper.active {
        left: 0;
    }
    #mobile_menu_wrapper ul li {
        list-style: none;
    }
    #slider{
        height:500px;
        position:relative;
    }
    .call-to-action .icon {
        margin: 0px;
        transform: rotate(265deg);
         width: 45px;
    }
    .btn_wrapper {
        flex-direction: column-reverse;
        display: flex;
        align-items: center;
    }
    .okmedia,
    .bottomlinks .nav-link{
        margin: 0px;
    }
    .copy.okmedia.nav-link {
        margin-top: 10px;
    }
    .copy {
        color: #000 !important;
    }
    .bottomlinks {
        flex-wrap:wrap;
    }
    .navbar.navbar-expand-lg.head-active .mobile_burger_btn{
        filter: invert(1);
    }
    .navbar.navbar-expand-lg {
        padding: 20px !important;
    }
    .mobile_burger_btn {
        display: block;
    }
    .hamisinabax {
        font-size: 16px;
    }
    .solteref {
        flex-wrap: wrap;
    }
    #lahiyeler {
        height: fit-content;
    }
    #lahiyeler .box {
        height: 300px;
        width: 100%;
    }
    .faq {
        padding: 20px 0px;
    }
    .reviews {
        padding: 0px;
    }
    .new-fs {
        font-size: 28px;
    }
    .newCheckup {
        padding: 50px 0px;
    }
    #newCheckup .custom-section {
        padding: 20px;
    }
    .image-section {
        margin-top: 30px;
    }
    .navbar>.container, 
    .navbar>.container-fluid {
        display: block;
    }
    .speedbar {
        margin-top: 80px;
    padding: 20px;
    }
    .static-page {
        margin-top: 0px;
    }
    .about_wrapper_btm {
        padding: 10px;
    }
    .ab_card {
        padding: 20px;
    }
    .gallery .box {
        width: 100%;
    }
    .container.animated .row {
        padding-inline: 10px;
    }
    .catMenu {
        padding: 0px;
    }
    .catMenu>li {
        width: 100%;
    }
    .head-title {
        font-size: 28px;
    }
    
    
    /*mobile menu accordion*/
    .accordion {
      width: 100%;
      max-width: 360px;
      background: #FFF;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      border-radius: 4px;
      padding: 15px;
    }
    
    .accordion .link {
      cursor: pointer;
      display: block;
      padding: 15px 15px 15px 0px;
      color: #000;
      font-size: 18px;
      font-weight: 700;
      border-bottom: 1px solid #CCC;
      position: relative;
      -webkit-transition: all 0.4s ease;
      -o-transition: all 0.4s ease;
      transition: all 0.4s ease;
    }
    
    .accordion li:last-child .link { border-bottom: 0; }
    
    .accordion li i {
      position: absolute;
      top: 16px;
      font-size: 18px;
      color: #595959;
      -webkit-transition: all 0.4s ease;
      -o-transition: all 0.4s ease;
      transition: all 0.4s ease;
    }
    
    .accordion li i.fa-chevron-down {
      right: 12px;
      left: auto;
      font-size: 16px;
    }
    
    .accordion li.open .link { color: #2BBEBB; }
    
    .accordion li.open i { color: #2BBEBB; }
    
    .accordion li.open i.fa-chevron-down {
      -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      -o-transform: rotate(180deg);
      transform: rotate(180deg);
    }
    .accordion .link a {
        color: #000;
    }
    /**
     * Submenu
     -----------------------------*/
    
    
    .submenu {
      display: none;
      font-size: 14px;
      padding-left: 15px;
    }
    
    .submenu li { border-bottom: 1px solid #4b4a5e; }
    
    .submenu a {
      display: block;
      text-decoration: none;
      color: #000;
      padding: 12px;
      -webkit-transition: all 0.25s ease;
      -o-transition: all 0.25s ease;
      transition: all 0.25s ease;
    }
    
    .submenu a:hover {
      background: #2BBEBB;
      color: #FFF;
    }
    
    .mobile_menu_top {
        display: flex;
        align-items:center;
        justify-content: space-between;
        padding: 15px 15px 0px;
    }
    
}